Subject: Biomedical Data Solutions report
From: Richard Maskery <[email-masked]>
To: Mark Sillitoe <[email-masked]>
Date: Thu, 14 May 2020 13:59:05 +0100

Call with Steve Pownall, European Business Development Manager.

The original company (Stratec) has been sold to a Dutch business management company and has now rebranded as Biomedical Data Solutions. Steve hopes they will have more freedom in terms of design guidelines.

Initially he wasn’t too sure what he wanted until quizzed but reviewed the current site and competitors to arrive at a general wishlist to enable us to quote.

He doesn’t like the current Stratec site anyway. Too corporate looking, too much text, doesn’t engage viewer.

He would like to see a mockup (flat visuals) of how the site would look showing a couple of typical pages. I told him it would take at least a week to put something together.

Steve said he was not one to shop around for prices but said he will be duty bound to get at least one other quote.

Basically he likes the content/approach of their main competitor (Although he agrees that this site is not very appealing visually):
https://www.datainnovations.com/home <https://www.datainnovations.com/home>

But with the visual appeal/style of another competitor:
https://www.conceptdatasolutions.co.uk/ <https://www.conceptdatasolutions.co.uk/>

He likes the parallax movement with the fixed nav bar, the way the dropdowns open etc.

The products will obviously follow what is on the existing Stratec site - I understand that they will still be using the Aurora product branding that appears under data solutions (he didn’t mention Ortho connect).

In terms of functionality/feature we need to factor in the following:

• Brochure downloads

• They have two videos that will need to be on the site

• Secure client area where customers can download sensitive information (documents I presume) and also software updates - so this will need to be content managed, almost like a portal.

• They don’t currently do webinars but would eventually like to (see https://www.datainnovations.com/webinars <https://www.datainnovations.com/webinars>)

• There will need to be some other CMS of course if he wants to follow Data Innovations lead and have Careers, news, events etc. Suggest we quote a separate modules. 

• Wants some way to capture enquiries that come in via enquiries form and use it as a database for follow ups etc. Perhaps this could be stored in an admin area and exportable as a csv file?

Quite a lot to include - I think we should break it down as much as possible given that another company may quote a different set of options!

Richard